## php-fig-http-message-util 1.1.5

=== debian/changelog ===
php-fig-http-message-util (1.1.5-4) unstable; urgency=medium

  * Team upload
  * Revert "Force system dependencies loading"
  * Allow stderr during debci (for PHPUnit 11)

 -- David Prévot <taffit@debian.org>  Tue, 31 Dec 2024 16:46:07 +0100

php-fig-http-message-util (1.1.5-3) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 12:06:22 +0100

php-fig-http-message-util (1.1.5-2) unstable; urgency=medium

  * Add --no-coverage flag to phpunit

 -- William Desportes <williamdes@wdes.fr>  Fri, 16 Dec 2022 18:57:22 +0100

php-fig-http-message-util (1.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #1026036)

 -- William Desportes <williamdes@wdes.fr>  Tue, 13 Dec 2022 21:04:53 +0100
