=== debian/tests/control ===
Test-Command: phpunit --no-coverage --bootstrap /usr/share/php/Fig/HttpMessageUtil/autoload.php debian/tests
Restrictions: allow-stderr
Depends: phpunit, @
