=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/php-fig-http-message-util-$1\.tar\.gz/ \
  https://github.com/php-fig/http-message-util/tags .*/(\d\S+)\.tar\.gz
